Kerbal Space Program - Bug #13916

Flagship product of Sean's Cannery
02/23/2017 08:40 AM - eboshi2525

Status: Closed Start date: 02/23/2017
Severity: Very Low % Done: 100%
Assignee:
Category:
Target version:
Version: 1.2.2 Language: English (US)
Platform: Windows Mod Related: No

Expansion:

Description
Mk1 Lander Can is product of Jeb. Flagship product of Sean's Cannery is Mk2 Lander Can.

History

#1 - 04/03/2017 11:56 PM - swjr-swis

Confirmed.

The Agent description and the manufacturers of the Mk1 and Mk2 lander cans contradict each other.

The Agent description is probably mistaken and should say 'Mk2 instead, since the Mk1 part description is less than positive and not very fitting of a

'flagship product'.

#3 - 08/09/2019 03:22 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#4 - 08/09/2019 03:22 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#5 - 08/09/2019 03:56 PM - chris.fulton

- Status changed from Resolved to Closed
